ws2812.init(ws2812.MODE_DUAL)
a = string.char(128, 0, 0, 0, 128, 0, 0, 0, 128, 128, 128, 0)
a = a .. string.char(128, 0, 0, 0, 128, 0, 0, 0, 128, 128, 128, 0)
a = a .. string.char(128, 0, 0, 0, 128, 0, 0, 0, 128, 128, 128, 0)
a = a .. string.char(128, 0, 0, 0, 128, 0, 0, 0, 128, 128, 128, 0)
ws2812.write(nil, a)
uart.setup(0, 115200, 8, uart.PARITY_NONE, uart.STOPBITS_1, 1)
